## sugar-activity-browse 156

=== debian/changelog ===
sugar-activity-browse (156) belenos; urgency=low

  * 156 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Thu, 26 Jun 2014 15:03:42 +0000
