## sugar-activity-browse 206

=== debian/changelog ===
sugar-activity-browse (206) belenos; urgency=low

  * 206 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Sat, 17 Oct 2020 15:20:43 +0000
