## sugar-activity-browse 207+11.0trisquel2

=== debian/changelog ===
sugar-activity-browse (207+11.0trisquel2) aramo; urgency=medium

  * Replace search engine to public SearXNG instance.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 29 Sep 2023 14:09:44 -0600
