## sugar-activity-browse 208trisquel2

=== debian/changelog ===
sugar-activity-browse (208trisquel2) ecne; urgency=low

  * 208trisquel2 release
  * replaced Google Search to DDG html.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 15 May 2025 02:04:34 +0000
